@charset "UTF-8";
#news {
  color:#024592;
  font-size:0.8em;
  line-height:120%;
  text-align:left;
}
#news a, #news a:hover, #news a:visited {
  color:#024592;
  display:block;
  text-decoration:none;
}
.news-heading {
  color:#008041;
  font-weight:bold;
}
.news-image {
  display:block;
  margin:3px auto;
}
.news-item {
  border-bottom:2px solid #008041;
  border-right:2px solid #008041;
  margin-bottom:0.9em;
  padding:0 3px 3px 0;
}

